@charset "UTF-8";
/* ==========================================
 Layout
============================================*/
/* ==========================================
 Contents
============================================*/
.guide {
  color: #2a2a2a;
  font-size: var(--sz-18);
  font-weight: 400;
  line-height: 1.44;
  padding-block: var(--sz-38) var(--sz-35);
}

.guide__heading {
  text-align: center;
  font-size: var(--sz-50);
  font-weight: 700;
  line-height: 1.53;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: var(--sz-30);
}
.guide__heading::after {
  content: "";
  display: block;
  width: var(--sz-454);
  height: 1px;
  background-color: var(--color-primary);
}

.guide__body {
  max-width: 775px;
  padding-inline: var(--sz-40);
  margin-bottom: var(--sz-60);
  margin-inline: auto;
  --mb-p: 1.5em;
}

.guide__title {
  font-weight: 700;
}

.guide__terms {
  font-weight: bold;
  margin-bottom: 0;
}
.guide__terms > span {
  color: #fff;
  background-color: var(--color-primary);
  padding-inline: 0.2em;
  margin-right: 0.2em;
}

.js-scrollable {
  overflow-x: auto;
}

.guide .table {
  width: -moz-max-content;
  width: max-content;
  margin-bottom: var(--mb-p);
}
.guide .table th {
  font-weight: normal;
}

/* ボタン */
.btn-back {
  aspect-ratio: 656/76;
}

@media screen and (min-width: 992px) {
  .guide__heading {
    font-size: var(--sz-50);
    margin-bottom: var(--sz-35);
  }
  .guide__body {
    padding-inline: 0;
  }
  /* ボタン */
  .btn-back {
    font-size: var(--sz-26);
    aspect-ratio: 247/62;
    width: var(--sz-247);
  }
}